{
    "mpmApp": {
        "city" : {
            "home": {
                "title": "Cities",
                "createLabel": "Buat City baru",
                "createOrEditLabel": "Buat atau edit City",
                "search": "Cari City"
            },
            "created": "City dengan id {{ param }} telah dibuat",
            "updated": "City dengan id {{ param }} telah diperbaharui",
            "deleted": "City dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus City {{ id }}?"
            },
            "detail": {
                "title": "City"
            },
            "idGeobou": "Id Geobou",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
